Backport #8900

Update RubyGems 2.0.8 on 2.0.0

Added by Tomoyuki Chikanaga 7 months ago. Updated 7 months ago.

[ruby-core:57155]
Status:Closed
Priority:Normal
Assignee:Tomoyuki Chikanaga

Description

Hello, Eric (drbrain)

Could you please provide a patch for upgrade RubyGems on ruby20_0 to 2.0.8?

Thank you in advance.

rubygems.2_0_8.ruby.2_0_0.patch Magnifier (1.56 KB) Eric Hodel, 09/13/2013 11:08 AM

Associated revisions

Revision 42937
Added by Tomoyuki Chikanaga 7 months ago

  • lib/rubygems: Update to RubyGems to 2.0.8. [Backport #8900] the patch is provided by drbrain (Eric Hodel). this update contains a security fix for CVE-2013-4287.

History

#1 Updated by Eric Hodel 7 months ago

Here is the patch, sorry I didn't attach it sooner, so many releases I forgot! orz

#2 Updated by Eric Hodel 7 months ago

  • Assignee changed from Eric Hodel to Tomoyuki Chikanaga

#3 Updated by Tomoyuki Chikanaga 7 months ago

Thank you! I'll try it tonight.

#4 Updated by Tomoyuki Chikanaga 7 months ago

  • Status changed from Assigned to Closed
  • % Done changed from 0 to 100

This issue was solved with changeset r42937.
Tomoyuki, thank you for reporting this issue.
Your contribution to Ruby is greatly appreciated.
May Ruby be with you.


  • lib/rubygems: Update to RubyGems to 2.0.8. [Backport #8900] the patch is provided by drbrain (Eric Hodel). this update contains a security fix for CVE-2013-4287.

Also available in: Atom PDF